Frage von Jannoh1410,

FTB geht nicht mehr!? [Java]

Hallo Community,

wie schon im Titel steht habe ich folgendes Problem. Wenn ich den FTB Launcher starte läüft alles normal. Doch sobalt ich FTBlite v.1.4.7 starten will steht inder Konsole folgende Zeile.

**Unhandled exception in Thread[AWT-EventQueue-0,6,main]: java.lang.NullPointerException **

Ich wüsste nicht was ich tun sollte. Habe auch schon vergeblich versucht etwas darüber bei Google zu finden, aber vergebens. Habe schon Neuinstallation probiert danach ging es aufmal wieder, doch dann die gleiche Situation erneut. Wenn Jemand von euch eine Ahnung hat wäre ich für eure Hife dankbar.

LG Jannoh1410

PS: Sorry für die Rechtschreibfehler. Bin etwas in Eile.

Antwort von MineALifeLP,
2 Mitglieder fanden diese Antwort hilfreich

also es kann sein das dein lapi (pc) nicht die erforderung erfordert.

Evtl. ist was mit deinem login dateien. Wenn es nicht hilft schreib ne antwort ( auf diese antwort) dann schreib ob es geht ja/nein wenn nein dann auch denn grund

MFG MineALifeLP

Kommentar von Jannoh1410,

Danke erstmal für deine Antwort. Da mein PC erst ein Jahr alt ist und eigentlich eine ganz schöne Leistung besitzt war es nicht der Grund. Allerdings habe ich das Problem gefunden.

Lösung (für alle mit dem gleichen Problem):Guck einmal im Launcher bei Option, ob ihr dort die Language auf Englisch habt. Denn ich hatte dort nichts ausgewählt und somit ging es nicht.

Danke ;)

Kommentar von freak1996,

Vielen dank hat mir sehr geholfen ;)

LG

Kommentar von MikeDillon,

Hahaha danke :D lol hatte GENAU das gleiche problem :D LG

Kommentar von yannikk,

lol :O danke fuzt

Kommentar von DevilCreeper123,

Danke :) Ich hab mich gerade registriert, nur um dir einen Daumen zu geben :D

Kommentar von Jannoh1410,

Danke :)

Kommentar von DerMarco747,

Danke

Keine passende Antwort gefunden?

Fragen Sie die Community